# translation of imagerename_plugin.po to 
# translation of imagerename_plugin.po to
# translation of imagerename_plugin.po to
# translation of imagerename_plugin.po to
# Copyright (C) 2002,2003 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002,2003
#
msgid ""
msgstr ""
"Project-Id-Version: imagerename_plugin\n"
"POT-Creation-Date: 2002-03-28 01:54+0100\n"
"PO-Revision-Date: 2003-02-28 12:18+0200\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team:  <en@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: image_plugin.cpp:78
#, fuzzy
msgid "You want to overwrite the left picture with the one on the right."
msgstr "uya kha ndi nga ndi nthihi kha ndi."

#: imagevisualizer.cpp:64
#, fuzzy
msgid "Depth: "
msgstr "Vhulapfu "

#: imagevisualizer.cpp:65
#, fuzzy
msgid "Dimensions: "
msgstr "Nyimelo nnzhi "

#: imagevisualizer.cpp:71
#, fuzzy
msgid ""
"This picture isn't stored\n"
"on the local host.\n"
"Click on this label to load it.\n"
msgstr "t ndi kha izwi uya kha"

#: imagevisualizer.cpp:75
#, fuzzy
msgid "Unable to load image"
msgstr "U balelwa u hwesa tshifanyiso"
